
<style type='text/css'>
<!--
P {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size:12px;
line-height:14px;
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Normal;
	color: #333333;
    line-height:14px;

}
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: Bold;
	color: #384862;
	font-style: Normal;
    margin-bottom:8px;
line-height:30px;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: Bold;
	color: #735a3d;
	font-style: Normal;
    margin-bottom:6px;
line-height:24px;

}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	color: #666666;
	font-style: Normal;
    margin-bottom:6px;
line-height:20px;

}
H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	color: #990000;
	font-style: Italic;
    margin-bottom:6px;

}

.newstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: Normal;
	color: #404040;
	font-style: normal;

}
.newsHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Bold;
	color: #1c3650;
	font-style: normal;

}
.newshome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Normal;
	color: #68625E;
	font-style: normal;

}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: Normal;
	color: #1c3650;
	font-style: normal;
}


.cellborder1 {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #1c3650;
	background-color: #d0d0d1;
    font-weight: normal;
font-size: 11px;
padding:3px;
border-bottom:1px solid #6c92af;
}
.cellborder2 {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #1c3650;
	background-color: #ffffff;
    font-weight: normal;
font-size: 11px;
padding:5px;
border-bottom:1px solid #6c92af;
}
.cellborder3 {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #1c3650;
	background-color: #1c3650;
    font-weight: bold;
font-size: 11px;
color: #FFF;
padding:5px;
}

.cellborder1 img{ padding-right:20px;}
.cellborder2 img{ padding-right:20px;}


.footer a {color:#FFF;}

-->




</style>
	
	
